1. Please make sure you are posting in the correct place. Server ads go here and modpack bugs go here

Request Can someone please make this small modpack for me please

Discussion in 'General FTB chat' started by norza, Aug 2, 2019.

  1. norza

    norza New Member

    I tried just shoving this all in the mods folder but it crashes without telling me what is wrong, I just want a simple survival modpack with none of the 'quest book' bs... im only asking for a small modpack without the 100s of mods in it that i would never use that lag my game.

    ive made the list of the mods below (feel free to add in other survival mods)
    v. 1.7.10

    Tinker's Construct
    Biomes o Plenty
    Grappling Hook
    3D ore
    Archimedes Ships
    Mo' Bends
    Backpack Mod
    open Terrain Generator
    Open Blocks
    Twilight Forest
    Dynamic Lights
    Infernal Mobs
    Advanced Enchanting
    Journey Map
    NotEnoughItems
    Better Portals
    shaders
    Optifine
     
  2. mc.crab

    mc.crab Well-Known Member

    There should be a crash report in the packs folder and it should tell whats wrong. First thing I recomment is to remove Optifine, it's not supported and may cause issues. Another thing to check is that you have installed the correct version of Forge. Also make sure you have installed any library mods or other mods required by the mods you have installed. Tinker Construct for example requires Mantle, which is not in your list.
     
  3. KingTriaxx

    KingTriaxx Forum Addict

    Also, build inside the Twitch Launcher, even if you later move to MultiMC, because that will auto-download any dependencies you need (most of the time).
     
  4. MagicModz

    MagicModz New Member

    Is shaders actually a mod?
     
  5. ShneekeyTheLost

    ShneekeyTheLost Too Much Free Time

    This is 1.7.10 and you are attempting to use Optifine in a modded environment. As someone who created and maintained (technically, still maintains) a 1.7.10 modpack, this is Not Recommended. Of course, that means no shaders as well. Optifine in 1.7.10 Did Not Play Well With Others. I would be willing to bet it is either TiCon or Archimedes Ships conflicting with Optifine, but the sad fact is that a LOT of mods didn't work with Optifine due to rendering differences in that era.
     
  6. KingTriaxx

    KingTriaxx Forum Addict

    Railcraft also had some issues with it.
     

Share This Page